.portfolio_categories,
.grid-holder{
    position:relative;
    width:100%;
}
.portfolio_categories {
	margin:0 0 20px;
}
.portfolio_categories .sort-by{
    display:block;
    text-align:left;
}
.portfolio_categories .controls{
    padding-left:10px;
    padding-right:10px;
	position:relative;
	max-width:250px;
	display:none;
}
.portfolio_categories .controls.sort-exp-date,
.portfolio_categories .controls.cat-parent-47 {
	display:inline-block;
}

/* .portfolio_categories .controls:first-child { display:none; } */
.portfolio_categories .controls .fas { 
	position:absolute;
	z-index:2;
	right:10px;
	top:0;
	width:50px;
	line-height:50px;
	text-align:center;
	height:100%;
	pointer-events:none;
	color:#ffffff;
	font-size:18px;
	background:#004C6F;
}
.portfolio_categories .controls label{
    color:#FFF;
    margin-right:10px;
	font-weight:bold;
}
.portfolio_categories .controls select.filter-select { 
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	height: auto;
	min-height: 50px;
	font-family:"Montserrat";
	background: #004C6F;
	border: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #ffffff;
	font-size: 15px;
	font-weight: 400;
	height: 50px;
	line-height: 20px;
	padding: 14px 50px 14px 15px;
	width: 100%;
    /*height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;*/
    
}

.cme-section .portfolio_categories { margin:0; }
.cme_order_options select.cme-sort-order,
.cme-section .portfolio_categories .controls select.filter-select {
	padding:10px 40px 10px 10px;
	height:40px;
	min-height:inherit;
	background:#ffffff;
	border:1px solid #999999;
	color:#555555;
	border-radius:20px;
}
.cme-section .portfolio_categories .controls .fas {
	height:40px;
	line-height:40px;
	width:40px;
	background:#ffffff;
	color:#555555;
	border:1px solid #999999;
	border-left:0;
	border-radius:0 20px 20px 0;
}
.cme_archive .elementor-posts-container {
	height:auto !important;
	display: grid !important;
  	grid-template-columns: 50% 50%;
}
.cme_archive .elementor-posts-container .elementor-post {
	margin: 0;
	position: relative !important;
	padding: 0;
	left: auto !important;
	right: auto !important;
	top: auto !important;
	bottom: auto !important;
}
.clearfix,
.cme_archive .elementor-posts-container:after {
	content: '';
	display: block;
	clear: both;
}

.featured-image img { height:auto !important; }



.grid-holder .grid-container{
    position:relative;
	margin:0 -10px;
}
.grid-holder .grid-container:after {
	content:"";
	display:block;
	clear:both;
}
.grid-holder .grid-container .grid-item {
    width:33.3333333%;
    padding:20px;
    float:left;
	height:450px;
    
}
.grid-holder .grid-container .grid-item .item-container{
    width:100%;
    height:100%;
}
.grid-holder .grid-container .grid-item .grid-inner{
    border-style: solid;
    border-width: 5px 5px 5px 5px;
    border-color: #FFFFFF;
    overflow:hidden;
    background-size: cover;
    background-position: center top;
    transition-duration: 750ms;
    height:100%;
    -webkit-transition: background .3s,border .3s,-webkit-border-radius .3s,-webkit-box-shadow .3s;
    transition: background .3s,border .3s,-webkit-border-radius .3s,-webkit-box-shadow .3s;
    -o-transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s,-webkit-border-radius .3s,-webkit-box-shadow .3s;
}
.grid-holder .grid-container .grid-item .grid-inner .inner-container{
    position: relative;
    width: 100%;
    padding: 35px;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    color: #fff;
    overflow: hidden;
    height:100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    z-index: 1;
}
.grid-holder .grid-container .grid-item .grid-inner .inner-container > div{	
	opacity:0; filter:alpha(opacity=0);
	visibility:hidden;
	overflow:auto;
	height:auto;
	display:block;
	max-height:100%;
	padding:20px 0;
	-webkit-transition: all ease 0.3s; -moz-transition: all ease 0.3s; -o-transition: all ease 0.3s; -ms-transition: all ease 0.3s; transition: all ease 0.3s;
}
.grid-holder .grid-container .grid-item .grid-inner:hover .inner-container{
    background-color: rgba(0, 0, 0, 0.83);
}
.grid-holder .inner-container h1{
    font-size:23px;
    color:#FFF;
    font-family: "Roboto", Sans-serif;
    font-weight: 600;
    margin-bottom: 15px;
}
.grid-holder .inner-container .details{
    color:#FFF;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
    margin-bottom: 15px;
	font-size:16px;
}
/* .grid-holder .grid-container .item-section{
  display: flex;
} */

.grid-holder .grid-container .grid-item:nth-child(7n+1),
.grid-holder .grid-container .grid-item:nth-child(7n+5),
.grid-holder .grid-container .grid-item:nth-child(7n+7),
.grid-holder .grid-container .grid-item:nth-child(7n+11),
.grid-holder .grid-container .grid-item.grid-item-13,
.grid-holder .grid-container .grid-item.grid-item-17{ width:33.3333333%; }
.grid-holder .grid-container .grid-item:nth-child(7n+8),
.grid-holder .grid-container .grid-item.grid-item-12,
.grid-holder .grid-container .grid-item.grid-item-14{  }

@media only screen and (max-width:1700px) and (min-width:1601px) {
	.grid-holder .grid-container .grid-item {
		height:400px;
	}
}

@media only screen and (max-width:1600px) and (min-width:1400px) {
	.grid-holder .grid-container .grid-item {
		height:350px;
	}
}

@media only screen and (max-width:1399px) {
	.grid-holder .grid-container .grid-item,
	.grid-holder .grid-container .grid-item:nth-child(7n+1),
	.grid-holder .grid-container .grid-item:nth-child(7n+5),
	.grid-holder .grid-container .grid-item:nth-child(7n+7),
	.grid-holder .grid-container .grid-item:nth-child(7n+11),
	.grid-holder .grid-container .grid-item.grid-item-13,
	.grid-holder .grid-container .grid-item.grid-item-17{
		width:50% !important;
	}
}

@media only screen and (max-width:767px) {
	.cme-section .portfolio_categories .controls select.filter-select {
		font-size:14px;
		padding-right:20px;
	}
	.cme-section .portfolio_categories .controls .fas {
		width:30px;
		font-size:16px;
	}
	.grid-holder .grid-container .grid-item .grid-inner .inner-container {
		padding:20px;
	}
	.cme-section.sort-filter {
		width:50% !important;
	}
	.portfolio_categories .sort-by {
		display:block;
	}
	.portfolio_categories .sort-by > span {
		display:block;
		text-align:left;
		color:#ffffff;
		padding:0 5px;
	}
	.portfolio_categories .controls {
		width:100%;
		margin:0 0 10px;
		text-align:left; 
		max-width:100%;
		padding:0 5px;
	}
	.portfolio_categories .controls label {
		display:inline-block;
		min-width:100px;
	}
	.portfolio_categories .controls select {
		width:calc(100% - 110px);
	} 
	.grid-holder .grid-container .grid-item,
	.grid-holder .grid-container .grid-item:nth-child(7n+1),
	.grid-holder .grid-container .grid-item:nth-child(7n+5),
	.grid-holder .grid-container .grid-item:nth-child(7n+7),
	.grid-holder .grid-container .grid-item:nth-child(7n+11),
	.grid-holder .grid-container .grid-item.grid-item-13,
	.grid-holder .grid-container .grid-item.grid-item-17{
		width:100% !important;
		height:400px;
	}
	.cme_archive .elementor-posts-container {
		grid-template-columns: 100%;
		padding:0 15px;
	}
	.cme_archive .elementor-posts-container .elementor-post {
		width:100%;
	}
	.cme-section .portfolio_categories .controls select.filter-select,
	.cme-section .portfolio_categories .controls .fas { border:0; outline:none; }
}

.grid-item .visit_button { padding:8px 25px; margin-top:5px; font-size:16px; background:#ffcc52; color:#333333; font-weight:bold; border-radius:5px; text-decoration:none; }